{
  "id": 3094511,
  "name": "Frank I. Brown, appellee, v. Hummer Garage & Service Company, appellant",
  "name_abbreviation": "Brown v. Hummer Garage & Service Co.",
  "decision_date": "1924-04-30",
  "docket_number": "Gen. No. 28,273",
  "first_page": "653",
  "last_page": "653",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 653"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 513,
    "ocr_confidence": 0.499,
    "sha256": "0a631771019a8fa89cb5ba8efa31a1538c5e9c3d80d00d68ba3fe60cb19b5240",
    "simhash": "1:db0132bf44dfde75",
    "word_count": 80
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frank I. Brown, appellee, v. Hummer Garage & Service Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Taylor"
      }
    ],
    "attorneys": [
      "Lindhout & Lindhout, for appellant. Abbott, Hood & Smith, for appellee."
    ],
    "corrections": "",
    "head_matter": "Frank I. Brown, appellee, v. Hummer Garage & Service Company, appellant.\nGen. No. 28,273.\nSuit for labor and services. Judgment for plaintiff. Appeal rrom the City Court of Chicago Heights; the Hon. Lee W. Carrier, Judge, presiding.\nHeard in the third division of this court for the first district at the March term, 1923.\nReversed and remanded.\nOpinion filed April 30, 1924.\nLindhout & Lindhout, for appellant. Abbott, Hood & Smith, for appellee."
  },
  "file_name": "0653-01",
  "first_page_order": 681,
  "last_page_order": 681
}
